--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQLite does not support multiple columns for the IN/NOT IN operators
full_name: Sequel::SQLite::DatasetMethods#supports_multiple_column_in?
is_singleton: false
name: supports_multiple_column_in?
params: ()
visibility: public
